Create Return Context
curl --request POST \
--url https://api.example.com/api/v1/conversion/return-contexts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"return_to": "<string>",
"source": "upgrade",
"seam": "<string>",
"draft_ref": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'import requests
url = "https://api.example.com/api/v1/conversion/return-contexts"
payload = {
"return_to": "<string>",
"source": "upgrade",
"seam": "<string>",
"draft_ref": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
return_to: '<string>',
source: 'upgrade',
seam: '<string>',
draft_ref: '3c90c3cc-0d44-4b50-8888-8dd25736052a'
})
};
fetch('https://api.example.com/api/v1/conversion/return-contexts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"expires_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Auth continuation
Create Return Context
POST
/
api
/
v1
/
conversion
/
return-contexts
Create Return Context
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Maximum string length:
4096Required string length:
1 - 64Pattern:
^[a-zA-Z0-9_\-:.]+$Maximum string length:
64Pattern:
^[a-zA-Z0-9_\-]+$Available options:
starter, pro Available options:
monthly, yearly Was this page helpful?